Body{
	padding:0px;
	margin:0px 0px 0px 0px;
	font-family: 'OpenSansRegular';
	font-size:13px;
	color:#353c3e;
 }
hr{
	border: 0;
	color: #c6c6c6;
	background-color: #c6c6c6;
	height: 1px;
	margin:10px 0px 6px 0px;
	padding:0px;
}
.blue{
	color:#00748d;	
}
.black{
	color:#000;
	font-size:14px;	
}
.red{
	color:#F30;	
}
.yellow{
	color:#ffda05;	
}
 a{
 color:#285c99;
 text-decoration:none;
}
a:hover{
 color:#d33038;
 text-decoration:none;
}
.clr{clear:both;}
img{
	border:none;}
.ul-class{
	list-style-image: none;
	list-style-type: none;
	padding:0px;
	margin:0px;
}
.align-center{
	text-align:center;
}
.align-left{
	text-align:left;
}
.align-right{
	text-align:right;
}
.pull-left{
	float:left;
}
.pull-right{
	float:right;
}
h1{
 	font-size:30px;
	font-weight:500;
	color:#FFFFFF;
 	line-height:31px;
	text-transform:none;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
}
h4{
 	font-size:25px;
	font-weight:500;
	color:#FFFFFF;
 	line-height:31px;
	text-transform:none;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
}
h2{
	padding:0px 0px 5px 0px;
	margin:0px 0px 0px 0px;
	text-align:left;
	font-size:16px;
	font-weight:normal;
	color:#5d89b4;
	text-transform:uppercase;
   }
h3{
	padding:0px 0px 5px 0px;
	margin:0px 0px 0px 0px;
	text-align:left;
	font-size:15px;
	font-weight:bold;
	color:#000000;
	text-transform:none;
   }
.wrapper96{width:960px; margin:0px auto;}
.wrapper{width:750px; margin:0px auto;}
.top-header{
	height:59px;
	padding:26px 0px 0px 0px;
	background-image: url(../images/topbg.jpg);
	background-repeat: repeat-x;
	background-position: top;
 }
.top-header-logo{
float:left;
width:250px;
text-align:left;
 }
.top-header-right{
float:right;
width:340px;
font-size:18px;
color:#FFF;
line-height:22px;
text-transform:uppercase;
font-weight:bold;
padding:0px 0px 0px 0px;
font-weight:bold;
margin:0px 0px 0px 0px;
text-align:right;
font-family: 'OpenSansRegular';
}
.font-30{
	font-size:22px;
}
.top-menu-bg{
	background-color: #e6e6e6;
	background-image: url(../images/menu-bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #eaeaea;
	border-bottom-color: #d0d0d0;
	height:35px;
}
#main_banner{
	height: 355px;
	background-color:#dde1e2;
  }
.banner-image{
	width:658px;
	float:left;
}
.banner-content{
	width:300px;
	float:right;
	text-align:center;
	padding:30px 0px 0px 0px;
	text-transform:uppercase;
	font-size:27px;
font-family: 'OpenSansRegular';
	color:#00748d;
 }
.banner-link{
	border:1px solid #00758d;
	padding:10px 20px 10px 20px;
	color:#00748d;
	text-align:center;
	font-size:18px;
	font-weight:bold;
 }
.banner-link:hover{
	border:1px solid #91479a;
	padding:10px 20px 10px 20px;
	color:#91479a;
	text-align:center;
	font-size:18px;
	font-weight:bold;
}
.banner-link-white{
	border:1px solid #FFFFFF;
	padding:10px 20px 10px 20px;
	color:#FFFFFF;
	text-align:center;
	font-size:18px;
	font-weight:bold;
 }
.banner-link-white:hover{
	border:1px solid #91479a;
	padding:10px 20px 10px 20px;
	color:#91479a;
	text-align:center;
	font-size:18px;
	font-weight:bold;
}
.section1-content{
 	padding:50px 0px 50px 0px;
}
.home-service-iconbox{
	width:164px;
	float:left;
	margin:0px 23px 0px 0px;
	text-align:center;
	font-size:11px;
}
.home-service-iconbox img{
	margin:0px 0px 7px 0px;
}
.home-service-iconbox h2{
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 10px 0px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
font-family: 'OpenSansRegular';
	color: #000000;
	text-transform:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c6c6c6;
    }
.section1-content2{
 	padding:50px 0px 50px 0px;
	background-color:#00748d;
	font-size:13px;
	color:#FFF;
}
.white-head-border{
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
	padding:10px 20px 10px 20px;
	border:1px solid #FFF;
 }
.line-height-23{
	line-height:23px;
}
.width-354{
	width:354px;
}
.width-320{
	width:320px;
}
.width-230{
	width:230px;
}
.width-250{
	width:250px;
}
.width-150{
	width:150px;
}
.width-500{
	width:500px;
}
.width-530{
	width:530px;
}
.width-565{
	width:530px;
}
.width-450{
	width:570px;
}
.padtop-20{
	padding-top:20px;
}
.padtop-10{
	padding-top:10px;
}
.padbottom-20{
	padding-bottom:20px;
}
.padbottom-10{
	padding-bottom:10px;
}
.padright-10{
	padding-right:10px;
}
.padright-20{
	padding-right:20px;
}
.mbottom-10{
	margin-bottom:10px;
}
.mbottom-20{
	margin-bottom:20px;
}
.mbottom-5{
	margin-bottom:5px;
}
.height20{
	height:20px;
}
.section1-contact{
 	padding:20px 0px 20px 0px;
 	font-size:11px;
	color:#000;
}
.align-middle{
	vertical-align:middle;
}
.location-box{
}
.location-box img{
	width:100%;
}
.textbox{
	border:1px solid #d2d3d5;
	background-color:#d2d3d5;
	font-size:12px;
	text-transform:lowercase;
	font-weight:700;
  	width:97%;
	padding:7px 5px 7px 5px;
}
input.textbox-search{
	border: 1px solid #d2d2d2;
	background-color: #FFFFFF;
	font-size: 12px;
	text-transform: lowercase;
	font-weight: 700;
	width: 85%;
	padding: 4px 5px 3px 15px;
	-moz-border-radius:15px;
	border-radius:15px;
	margin:5px 0px 0px 0px;
	background-image: url(../images/search-icon.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.button{
 	text-align:center;
	cursor:pointer;
	border:none;
	font-size:12px;
 	color:#FFF;
	font-weight:bold;
	background-color:#00748d;
 	border:none;
	padding:10px 20px 10px 20px;
 }
#footer{
	padding:10px 0px 0px 0px;
	margin:0px;
 	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#d13238;
	background-color:#91479a;
 	line-height:20px;
	height:80px;
  }
.footer-link{
}
.footer-link a{
		font-size:10px;
 		color:#FFF;
		text-transform:uppercase;
		padding:0px 20px 0px 0px;}
.footer-link a:hover{
		font-size:10px;
 		color:#0099FF; text-decoration:none;
		text-transform:uppercase;
		padding:0px 20px 0px 0px;}
.text-transform-upper{
	text-transform:uppercase;
}
.footer-left{
	width:715px;
	float:left;
	text-align:left;
}
.footer-right{
	width:173px;
	float:right;
	text-align:right;
	font-size:11px;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
}
.footer-pad{
	padding:0px 0px 0px 40px;
}
.inner-header{
	background-color:#00748d;
	height:60px;
	line-height:60px;
	text-align:left;
	font-size:18px;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;	
}
#toTop {
    display: none;
    position: fixed;
    bottom: 5px;
    right: 5px;
    width: 64px;
    height: 64px;
    background-image: url('../image/up.png');
    background-repeat: no-repeat;
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}
#toTop:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
#inner_banner{
	height: 293px;
 }
.bg-color-green{
	background-color:#adb7af;
}
.bg-color-brown{
	background-color:#280602;
}
.inner-banner-image{
	width:577px;
	float:left;
}
.bloder{
	font-weight:bolder;
}
.inner-banner-content{
	width:310px;
	float:left;
	text-align:center;
	padding:30px 0px 0px 0px;
	text-transform:uppercase;
	font-size:27px;
font-family: 'OpenSansRegular';
	color:#FFFFFF;
 }
.banner-content-text{
 	text-align:center;
	padding:30px 0px 0px 0px;
	text-transform:uppercase;
	font-size:27px;
font-family: 'OpenSansRegular';
	color:#FFFFFF;
 }
.inner-banner-bottom-color{
	height:37px;
	background-color:#808080;
}
.right-linkpad{
	clear:both;
}
.right-linkpad img{
	float:left;
	width:54px;
	padding:0px 0px 10px 0px;
}
.right-linkpad a{
	float:left;
	padding:20px 0px 0px 15px;
	color:#333333;
	font-size:15px;
	font-weight:bold;
	text-transform:none;
 }
.right-linkpad a:hover{
 	color:#d13238;
	text-decoration:none;
  }
.blue-bg-why-box{
	background-color:#00748d;
	padding:15px;
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	text-align:left;
}
.blue-bg-why-box a{
	color:#FFF;
}
.blue-bg-why-box a:hover{
	color:#ccd3cd;
}
.blue-bg-why-box h3{
	margin:0px 0px 9px 0px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:#00748d;
	background-color:#FFF;
	padding:10px 10px 10px 10px;
	text-transform:uppercase;
   }
.arrow1{
	background-image: url(../images/arrow1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding:0px 0px 0px 20px;
}
.arrow2{
	background-image: url(../images/arrow2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding:0px 0px 0px 23px;
}
.arrow3{
	background-image: url(../images/arrow3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding:0px 0px 0px 23px;
}
.blue-border-head{
	border:1px solid #00748d;
	padding:5px 14px 5px 14px;
	margin-right:10px;
 	font-size:18px;
	font-weight:bold;
	color:#00748d;
}
.gray-bg-why-box{
	background-color:#dde1e2;
	padding:15px;
	color:#353c3e;
	font-weight:bold;
	font-size:12px;
	text-align:left;
}
.gray-bg-why-box a{
	color:#FFF;
}
.gray-bg-why-box a:hover{
	color:#ccd3cd;
}
.gray-bg-why-box h3{
	margin:0px 0px 9px 0px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:#00748d;
	background-color:#FFF;
	padding:10px 10px 10px 10px;
	text-transform:uppercase;
   }
.footer_menu{
list-style:none;
float:left;
padding:0px;}
.footer_menu li{
float:left;}
.formTableLayout{
width:100%;
border:none;}
.formTableLayout td{
vertical-align:top;}
